## tcode 0.1.20080917

=== debian/changelog ===
tcode (0.1.20080917-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #743859)

 -- Andreas Tille <tille@debian.org>  Mon, 07 Apr 2014 15:10:06 +0200

tcode (0.1.20080917-0ubuntu1) precise; urgency=low

  * Initial (and probably final) release

 -- Tim Booth <tbooth@ceh.ac.uk>  Wed, 12 Jun 2013 18:13:41 +0100
