=== debian/control ===
Source: tcode
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper (>= 9),
               default-jdk,
               ant,
               latex2html,
               texlive-latex-base,
               texlive-latex-extra,
               texlive-bibtex-extra
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/tcode.git
Vcs-Git: git://anonscm.debian.org/pkg-java/tcode.git
Homepage: http://www.iro.umontreal.ca/~simardr/ssj/ssj-source.html

Package: tcode
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         default-jre,
         latex2html,
         texlive-bibtex-extra
Description: create a Java file from an associated LaTex file
 Tcode is a precondition for libssj-java (SSJ) that creates a Java file from an
 associated LaTeX file. All SSJ code is written in LaTex format with special
 commands that allows Tcode to extract the Java code from the LaTex file. After
 which, Javadoc and LaTeX2HTML will create the HTML documentation.
 This guarantees that the source code and its documentation will never diverge.
