## tcode 0.1.20080918

=== debian/changelog ===
tcode (0.1.20080918-4) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtests (Closes: #990768)
  * d/p/reproducible: Remove build date from
    doc to make build reproducible (Closes: #990770)
  * Declare compliance with policy 4.5.1
  * Drop compat, switch to debhelper-compat 13
  * Add "Rules-Requires-Root: no"
  * Bump watch file version to 4
  * Migrate to secure urls (s/http/https/)
  * Add d/salsa-ci.yml

 -- Nilesh Patra <nilesh@debian.org>  Tue, 17 Aug 2021 21:05:01 +0530

tcode (0.1.20080918-3) unstable; urgency=medium

  * Point Vcs-fields to Salsa
  * debhelper 11
  * Standards-Version: 4.1.4
  * Drop get-orig-source target

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 09:15:38 +0200

tcode (0.1.20080918-2) unstable; urgency=medium

  * Fix regression - package is maintained by pkg-java and has new
    patches which were lost in the previous upload

 -- Andreas Tille <tille@debian.org>  Sat, 11 Oct 2014 08:35:51 +0200

tcode (0.1.20080918-1) unstable; urgency=medium

  * New upstream version (only change is an explicite license text)
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 11 Oct 2014 08:07:37 +0200
