=== debian/control ===
--- 
+++ 
@@ -4,17 +4,18 @@
            Andreas Tille <tille@debian.org>
 Section: java
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                default-jdk,
                ant,
                latex2html,
                texlive-latex-base,
                texlive-latex-extra,
                texlive-bibtex-extra
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/tcode.git
-Vcs-Git: git://anonscm.debian.org/pkg-java/tcode.git
-Homepage: http://www.iro.umontreal.ca/~simardr/ssj/ssj-source.html
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/java-team/tcode
+Vcs-Git: https://salsa.debian.org/java-team/tcode.git
+Homepage: https://www.iro.umontreal.ca/~simardr/ssj/ssj-source.html
+Rules-Requires-Root: no
 
 Package: tcode
 Architecture: all
