=== debian/tests/control ===
Tests: run-unit-test
Depends: @, default-jdk-headless
Restrictions: allow-stderr
