=== debian/watch ===
version=4
opts="uversionmangle=s/^/0.1./" \
https://www.iro.umontreal.ca/~simardr/ssj/ssj-source.html tcode-(.*)\.zip
